Mozilla tetter nye sårbarheter

Mozilla Foundation publiserte onsdag nye utgaver av Mozilla, Firefox og Thunderbird for å tette sikkerhetshull i programvaren.

Mozilla Foundation annonserte onsdag at Mozilla 1.7.2, Firefox 0.9.3 og Thunderbird 0.7.3 er tilgjengelige. Disse utgavene av Mozillas programvare tetter tre til dels alvorlige sikkerhetshull. Sikkerhetshullene er beskrevet på denne siden, men omfatter blant annet muligheter for forfalskning av sertifikater og overflytsfeil i et buffer i et bibliotek som benytter i forbindelse med visning av PNG-filer.

Den sistnevnte sårbarheten er ikke unik for Mozilla-produktene, også andre produkter som benytter det samme biblioteket skal være påvirket av den. Det er også blitt rapportet at enkelte versjoner av Microsofts Internet Explorer skal ha lignende problemer.

Mozilla understreker at sikkerhetshullene er blitt lappet før noen har utgitt ondsinnet programvare som utnytter dem.

Til toppen